---
title: chain specifications
titleOnlyInHead: 1
---

<img src="/images/logo.png" alt="logo" style="float: right; margin: 10px;">

<p>Blacknet is decentralised peer-to-peer network that secures public blockchain with proof-of-stake.</p>
<p>It's in development.</p>
<p>No premine. No ICO. No foundation.</p>

<h3>Implementened features</h3>
<ul>
    <li>Accounts-based, Blacknet proof of stake version 4</li>
    <li>Pooled cold staking</li>
</ul>

<h3>Planned features</h3>
<ul>
    <li>Encrypted payment ID</li>
    <li>Multi-signature contract</li>
    <li>Atomic Swaps</li>
    <li>Turing-complete computations</li>
</ul>

<h3>Posts</h3>
$partial("templates/post-list.html")$

<p>…or you can find more in the <a href="/archive.html">archives</a>.</p>
